Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.standards.kmehr.schema.v1
Class Thirdpayercontract

    java.lang.Object
      be.fgov.ehealth.standards.kmehr.schema.v1.Thirdpayercontract

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-10-28T03:10:03+02:00",
               comments="JAXB RI v2.2.6")
    public class Thirdpayercontract

extends Object
implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="cd" type="{http://www.ehealth.fgov.be/standards/kmehr/cd/v1}CD-CARENET-THIRDPAYER-CONTRACT"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`Thirdpayercontract()`

Method Summary
`CDCARENETTHIRDPAYERCONTRACT` | `getCd()` Gets the value of the cd property.
`void` | `setCd(CDCARENETTHIRDPAYERCONTRACT value)` Sets the value of the cd property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Thirdpayercontract

    public Thirdpayercontract()

Method Detail

### getCd

    public CDCARENETTHIRDPAYERCONTRACT getCd()

  Gets the value of the cd property.

  Returns:
    possible object is `CDCARENETTHIRDPAYERCONTRACT`

### setCd

    public void setCd(CDCARENETTHIRDPAYERCONTRACT value)

  Sets the value of the cd property.

  Parameters:
    `value` - allowed object is `CDCARENETTHIRDPAYERCONTRACT`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.